/* st-PageIntro
-----------------------------------*/
.is-allergy .st-PageIntro_Title_Image {
  max-width: 207px;
  transform: translateY(-4px);
}

@media screen and (min-width: 960px) {
  .is-allergy .st-PageIntro_Title_Image {
    max-width: 258px;
  }
}
/* allergy-Intro
-----------------------------------*/
.allergy-Intro {
  row-gap: 38px;
  margin-top: 37px;
}
.allergy-Intro_List {
  margin-top: 26px;
}

@media screen and (min-width: 960px) {
  .allergy-Intro {
    margin-top: 0;
  }
  .allergy-Intro .st-Intro_Content-text {
    padding-top: 47px;
    padding-bottom: 20px;
  }
  .allergy-Intro .st-Intro_Image {
    min-height: 500px;
  }
}
/* allergy-About
-----------------------------------*/
.allergy-About {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 33px;
  margin-top: 55px;
  margin-inline: auto;
  padding-inline: 20px;
}
.allergy-About_Title + .allergy-About_Text {
  margin-top: 12px;
}
.allergy-About_Text + .allergy-About_Text {
  margin-top: 10px;
}
.allergy-About_Image {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .allergy-About {
    flex-direction: row;
    column-gap: 30px;
  }
  .allergy-About_Content {
    flex: 1;
  }
  .allergy-About_Content-text {
    align-self: center;
  }
}
@media screen and (min-width: 960px) {
  .allergy-About {
    column-gap: 60px;
    margin-top: 50px;
    padding-inline: 40px;
  }
}
/* allergy-BronchialAsthma
-----------------------------------*/
.allergy-BronchialAsthma {
  margin-top: 56px;
  padding-top: 60px;
  padding-bottom: 68px;
  position: relative;
}
.allergy-BronchialAsthma::before {
  content: "";
  width: 100%;
  background: url("../img/bg_allergy_01_sp.jpg") no-repeat center center;
  background-size: cover;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
.allergy-BronchialAsthma_Intro {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.allergy-BronchialAsthma_Intro_Title .servicesde-Title_Ico {
  background-color: #fff;
}
.allergy-BronchialAsthma_Content {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 44px;
  margin-top: 30px;
  margin-inline: auto;
  padding-inline: 20px;
}
.allergy-BronchialAsthma_Content_Title + .allergy-BronchialAsthma_Content_Text {
  margin-top: 12px;
}
.allergy-BronchialAsthma_Content_Text + .allergy-BronchialAsthma_Content_Text {
  margin-top: 10px;
}
.allergy-BronchialAsthma_Content_Image {
  margin-top: 39px;
}
.allergy-BronchialAsthma_Content_Image_Item {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .allergy-BronchialAsthma {
    padding-bottom: 0;
  }
  .allergy-BronchialAsthma::before {
    background-image: url("../img/bg_allergy_01_pc.jpg");
    bottom: 100px;
  }
  .allergy-BronchialAsthma_Content {
    flex-direction: row;
    column-gap: 30px;
  }
  .allergy-BronchialAsthma_Content_Item {
    flex: 1;
  }
  .allergy-BronchialAsthma_Content_Title {
    margin-top: -2px;
  }
}
@media screen and (min-width: 960px) {
  .allergy-BronchialAsthma {
    margin-top: 78px;
  }
  .allergy-BronchialAsthma_Intro {
    padding-inline: 40px;
  }
  .allergy-BronchialAsthma_Content {
    column-gap: 60px;
    margin-top: 7px;
    padding-inline: 40px;
  }
}
/* allergy-CoughVariantAsthma
-----------------------------------*/
.allergy-CoughVariantAsthma {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 31px;
  margin-top: 80px;
  margin-inline: auto;
  padding-inline: 20px;
}
.allergy-CoughVariantAsthma_Title + .allergy-CoughVariantAsthma_Text {
  margin-top: 10px;
}
.allergy-CoughVariantAsthma_Text + .allergy-CoughVariantAsthma_Text {
  margin-top: 10px;
}
.allergy-CoughVariantAsthma_Image {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .allergy-CoughVariantAsthma {
    flex-direction: row;
    column-gap: 30px;
  }
  .allergy-CoughVariantAsthma_Content {
    flex: 1;
  }
  .allergy-CoughVariantAsthma_Content-image {
    margin-top: 10px;
  }
}
@media screen and (min-width: 960px) {
  .allergy-CoughVariantAsthma {
    column-gap: 60px;
    padding-inline: 40px;
  }
  .allergy-CoughVariantAsthma_Title + .allergy-CoughVariantAsthma_Text {
    margin-top: 7px;
  }
}
/* allergy-HayFever
-----------------------------------*/
.allergy-HayFever {
  margin-top: 86px;
  padding-bottom: 340px;
  position: relative;
}
.allergy-HayFever_Inner {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.allergy-HayFever_Title + .allergy-HayFever_Text {
  margin-top: 13px;
}
.allergy-HayFever_Text + .allergy-HayFever_Text {
  margin-top: 10px;
}
.allergy-HayFever_Image {
  width: 100%;
  height: 300px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media screen and (min-width: 600px) {
  .allergy-HayFever {
    padding-bottom: 440px;
  }
  .allergy-HayFever_Image {
    height: 400px;
  }
}
@media screen and (min-width: 960px) {
  .allergy-HayFever {
    margin-top: 55px;
    padding-top: 70px;
    padding-bottom: 103px;
  }
  .allergy-HayFever_Inner {
    padding-inline: 40px;
  }
  .allergy-HayFever_Title, .allergy-HayFever_Text {
    margin-right: calc(50% + 50px);
  }
  .allergy-HayFever_Title + .allergy-HayFever_Text {
    margin-top: 7px;
  }
  .allergy-HayFever_Image {
    width: 50%;
    height: 100%;
    left: 50%;
  }
}